.#{$pn-prefix} {
  &views {
    left: 0;
  }
  &views-container {
    left: 0;
  }
  &commands {
    left: 15%;
  }
  &options {
    right: 0;
  }
  &devices-c {
    left: 15%;
  }
}
.#{$app-prefix} {
  &cv-canvas {
    left: 15%;
  }
  &field {
    background-color: transparent;
    border: 1px solid #cbc9d0;
  }
  &field-arrow-u {
    border-bottom: 4px solid #c1bfbf;
  }
  &field-arrow-d {
    border-top: 4px solid #c1bfbf;
  }
  &field {
    .#{$app-prefix}d-s-arrow {
      border-top: 4px solid #c1bfbf;
    }
  }
}